### Method

# Gtk ColorChooser get_rgba

#### Declaration [src]

    void
    gtk_color_chooser_get_rgba (
      GtkColorChooser* chooser,
      GdkRGBA* color
    )

#### Description [src]

Gets the currently-selected color.

Gets property | `Gtk.ColorChooser:rgba`

#### Parameters

`color` | `GdkRGBA*`
| A `GdkRGBA` to fill in with the current color.
| The argument will be set by the function.
| The data is owned by the caller of the function.